data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Регулювання та сприяння ефективному веденню економічної діяльності
    id: '84.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 09113
    streetAddress: Україна, 09113, Київська обл., місто Біла Церква, ВУЛИЦЯ СІЧНЕВОГО
      ПРОРИВУ, будинок 84
  founders:
  - address:
      countryName: Україна
      postalCode: 01008
      streetAddress: Україна, 01008, місто Київ, ВУЛИЦЯ МИХАЙЛА ГРУШЕВСЬКОГО, будинок
        12/2
    capital: 2779250.12
    code: '37508596'
    name: МІНІСТЕРСТВО РОЗВИТКУ ЕКОНОМІКИ, ТОРГІВЛІ ТА СІЛЬСЬКОГО ГОСПОДАРСТВА УКРАЇНИ
    role: 4
    role_text: засновник
  identification:
    id: 02568087
    legalName: ДЕРЖАВНЕ ПІДПРИЄМСТВО "КИЇВСЬКИЙ ОБЛАСНИЙ НАУКОВО-ВИРОБНИЧИЙ ЦЕНТР
      СТАНДАРТИЗАЦІЇ, МЕТРОЛОГІЇ ТА СЕРТИФІКАЦІЇ"
    scheme: UA-EDR
  management: УПОВНОВАЖЕНИЙ ОРГАН УПРАВЛІННЯ, ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ДП "КИЇВОБЛСТАНДАРТМЕТРОЛОГІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 13fb036db57645ee8c1f7a4158fe14c0
  sourceDate: '2022-10-23T13:42:43+00:00'
  sourceRequests:
  - req-19c7dfbf-5e83-4bce-9bf6-0fc6d7df2b7c
  version: 2.0.0
